body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
    background-color: #ffffff;
  }

td {
	font-family : Arial, Helvetica, sans-serif;
    font-size: small;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    font-weight: normal;
}

textarea {
    border: 1px solid;
    margin: 5px;
}


.subrubactive {
	background-color: #000000;
	color: #FFFFFF;
}

a:link, a:visited {
	color: #350000;
}

a:hover {
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
}

.progressborder{
margin-top: 5px;
height: 14px;
border: 1px solid #d7d7d7;
max-width: 80%;
}

.progress{
height: 14px;
background-color: lightgreen;
overflow: hidden;
padding-left: 5px;
font-size: 12px;
color: gray;
text-align: center;
}


.subrubinactive {
}

.rubtitle {
	font-weight: bold;
}

.rubnotes {
	font-size: x-small;
}
.textdiv {
	margin: 6px;
}

small, .small {
	font-size: 75%;
}

.comment {
	margin-top: -2px;
}

.paragraph {
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 13px;
}

.faqquestion {
    margin: 1.4em 0;
    font-weight: bold;
}

.changelogreleasetitle {

    margin-top: 13px;
	margin-bottom: 5px;

}

.warning {
    color: red;
}

.w3clogo {
    /* border: 0.5px solid #aaaaaa; */

}

/* Error Knowledge base related */
.notes {
    background: #bbbbbb;
}

.noteshead {
    margin: 5px;

}

.notesbody {
    margin: 5px;
    background: #dddddd;
}

.notesuser {
    color: #0000aa;
}

.htmlcode {
    border: 1px dashed #999999;
    background: #dddddd;
    padding: 0.3em;
}

.errorblock {
    float: left;
    background: #dddddd;
}

/* Misc */

#searchbox {
	margin-bottom: 5px;
}

